.author {
    font-size: 12px;
}
.author a {
    color: var(--color-2);
}
.gifts {
    margin-left: 20px;
    font-size: 40px;
    font-family: 'Playfair Display', serif;
}
.gifts span {
    font-size: 50px;
    color: var(--color-2);
}
.goal span {
    color: var(--color-3);
    font-weight: bold;
}
.balance {
    font-size: 12px;
}
#container-form {
    padding: 50px;
    border: solid 1px var(--color-1);
    border-radius: 5px;
}